Bug 32420 - API doc for UDM modules udm/hook, udm/syntax and udm/module
API doc for UDM modules udm/hook, udm/syntax and udm/module
Status: CLOSED FIXED
Product: UCS extended documentation
Classification: Unclassified
Component: Developer documentation
unspecified
Other Linux
: P5 normal (vote)
: UCS 3.2
Assigned To: Arvid Requate
Moritz Muehlenhoff
: interim-2
Depends on: 32403 32406 32409
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-28 16:43 CEST by Arvid Requate
Modified: 2015-04-01 13:28 CEST (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arvid Requate univentionstaff 2013-08-28 16:43:10 CEST
Documentation of the new UDM modules udm/hook, udm/syntax and udm/module is required.
Comment 1 Arvid Requate univentionstaff 2013-09-10 19:23:59 CEST
Commited to developer guide
Comment 2 Sönke Schwardt-Krummrich univentionstaff 2013-09-27 10:23:59 CEST
The UDM modules are called "settings/udm_{hook,syntax,module}".
Notes have been made in the printout.
Comment 3 Arvid Requate univentionstaff 2013-10-07 13:22:46 CEST
Fixed.
Comment 4 Moritz Muehlenhoff univentionstaff 2013-11-19 11:09:21 CET
Ok present in chapter 6.6, 6.7 and 6.8